<h3>Lasso Summit Presentations</h3>
<a href="presentations.lasso?part=Keynote">Bill Doerrfeld: The Future Of Lasso</a><br>

<a href="presentations.lasso?part=Corral">Peter Bethke: Structural Design for LDML</a><br>

<a href="presentations.lasso?part=Inlines">Kirk Bowman: Preferred Method for Lasso, Learning Lasso 5 Features</a><br>

<a href="presentations.lasso?part=Debug">Douglas Burchard: Testing and Debugging Your Code</a><br>

<a href="presentations.lasso?part=MySQL">Michael Collins: Getting Started with Lasso MySQL</a><br>

<a href="presentations.lasso?part=Sessions">Johan S&ouml;lve: Session Management with Lasso 5</a><br>

<a href="presentations.lasso?part=Security">Jim Van Heule: Is Your Site Really Secure?, Converting Lasso 3 to Lasso 5, Advanced Lasso Techniques</a><br>

<a href="presentations.lasso?part=QA">Stump the Lasso Wizards: Q&A with Summit Speakers</a><br>

<br>
<br>

[if: (var: 'part') == 'keynote' || (var: 'part') == '']
<h3>Bill Doerrfeld: The Future Of Lasso  </h3>

Bill Doerrfeld founded Blue World Communications in 1992 and has led the company to its current position as a leading vendor of tools to build and serve data-driven Web sites. Bill has been responsible for bringing the Lasso Web Data Engine and Lasso Studio products to market from concept to final release ever since the inception of the Lasso product line in 1996. Bill will present the new Lasso 5 product line. 

[else: (var: 'part') == 'Corral']
 

<h3>Peter Bethke: Structural Design for LDML  </h3>

Peter will discuss best practices for creating well-structured LDML-based web sites. He will explain the Corral Methodology and how it relates to Lasso 5. Alternative approaches will also presented. 
<br>
<br>
The goal of the Corral Method is to create a recognized and fully endorsed open-source structural standard. Peter's presentation will put the Corral Method through a "trial by fire" and move towards acceptance of the Corral Method among the broadest range of developers. 
<br>
<br>
Peter D. Bethke has been involved in Internet, Multimedia and Video production for over ten years. He is the President of Lassosmart.com, a company specializing in Lasso-based web development and tools for Lasso-based web hosting companies. Before becoming involved in Lasso, Mr. Bethke spent several years as a Producer and Developer of CD-ROM based multimedia. He has held senior-level positions at several prominent Internet and Multimedia companies, and has extensive experience in project management and product development. Mr. Bethke has a Masters Degree in Screenwriting. 

[else: (var: 'part') == 'Inlines']

<h3>Kirk Bowman: Preferred Method for Lasso, Learning Lasso 5 Features  </h3>

Preferred Method for Lasso will explain how and why to use Inline Lasso rather than Classic Lasso (URLs and forms). Learning Lasso 5 Features will present new features of Lasso 5 from the perspective of a Lasso 3 developer. 
<br>
<br>
Kirk has been developing database solutions since 1991. In 1997 he began developing web solutions with a beta of FileMaker Pro 4.0 and CDML. Shortly thereafter he created his first web solution with Lasso 1.0--a nationwide benefits enrollment system for a forestry company. 
<br>
<br>
Kirk is now president of MightyData, L.L.C. based in Dallas, Texas offering information technology design, development, and training services. He writes a monthly Lasso column for ISO FileMaker Magazine and is the author of several FileMaker and Lasso training courses. He is a jazz music fan and a former professional saxophonist. 

[else: (var: 'part') == 'Debug']

<h3>Douglas Burchard: Testing and Debugging Your Code  </h3>

Doug will define a programming bug and explain how to apply appropriate testing methods to minimize their effect on your functionality, schedule, and budget. He will present tools that to help you identify bugs in your Lasso web application. Doug will discuss practices specific to Lasso 5 to help prevent bugs and plan an elegant fail-over solution when something goes wrong. 
<br>
<br>
Douglas Burchard is currently a Senior Developer with Metro Technologies, L.L.C. Prior to Metro Technologies, Doug spent nearly three years with Blue World Communications. He has been in web development since 1994 and coding with Lasso since before it's initial launch in 1996. Prior to gaining experience as a web developer Doug earned a degree in Graphic Design and spent six years in the graphic design industry. 


[else: (var: 'part') == 'MySQL']

<h3>Michael Collins: Getting Started with Lasso MySQL  </h3>

Lasso MySQL is an integrated version of MySQL for Lasso 5. Lasso MySQL has been designed specifically as a back end data source for dynamic Web sites. Michael will discuss how to use Lasso MySQL to create a database schema and the Lasso 5 tags available for exchanging data between the Web browser and database. Michael will emphasize how Lasso MySQL can supplement FileMaker-based solutions for robust web applications. 
<br>
<br>
Michael, owner of Kuwago Web Services, has been pursing Lasso perfection since he began work with Blue World Communications in 1996. After a year as part of the support and development team at Blue World, he struck out on his own to develop Lasso-driven Web sites, first with Advanced Databases Systems and then with his own company. Michael has a Masters of Landscape Architecture degree and a professional career spanning nearly 10 years. Michael maintains a widely known Web site, LassoDev.com, and is known for openly sharing his opinions on the Lasso Talk List. 

[else: (var: 'part') == 'Sessions']

<h3>Johan S&ouml;lve: Session Management with Lasso 5  </h3>

Each time a visitor on a web site requests a new page, he is viewed as a complete stranger to the web server. Everything about the visitor's state is forgotten once a page has been served. The visitor has to "re-introduce" himself with each page request. Session Management enables a web site to remember the visitor and to keep track of what he is doing by maintaining the visitor's state from page to page. 
<br>
<br>
In previous versions of Lasso Web Data Engine, the developer had to implement session management himself. Johan will demonstrate how the new built-in session management system in Lasso 5 helps developers create professional and secure dynamic solutions with little effort. 
<br>
<br>
Johan works as a lead web developer at Montania Solutions in Sweden. Montania develops and sells a line of accounting and business administration software on the Swedish market and combines that with custom FileMaker Pro and web solutions. Johan has worked professionally with FileMaker Pro since 1993 and with Lasso since 1996. He is a long time generous contributor to Lasso Talk. Prior to his work at Montania he started up and ran a Macintosh reseller and service business for 5 years. He has a Bachelor's Degree in Innovation Engineering. 


[else: (var: 'part') == 'Security']

<h3>Jim Van Heule: Is Your Site Really Secure?, Converting Lasso 3 to Lasso 5, Advanced Lasso Techniques  </h3>

Is your site really as secure as you think it is? Jim will present techniques for securing web sites from common hacker attacks. Protection from URL attacks, database hacking, and login intrusions will be discussed using proven methods. New methods available in Lasso Professional 5 will also be discussed. 
<br>
<br>

Converting Lasso 3 to Lasso 5 will explain how to minimize the time and effort to upgrade a Lasso 3 web site to Lasso 5. Advanced Lasso Techniques will present innovative programming methods for Lasso Professional 5. 
<br>
<br>

Jim has been working with database design since 1987. He brought his database skills to the Internet in 1997 using Lasso technology. He has held senior level positions at several prominent Internet companies including product manager for Blue World Communications, Inc. VH Publications, Inc. was founded to bring Lasso solutions to the Internet and continues to work in partnership with Internet firms to help bring their database requirements to the world wide web. 

[else: (var: 'part') == 'QA']

<h3>Stump the Lasso Wizards: Q&A with Summit Speakers </h3>

What if you could ask the best Lasso talent in the world a question? Now's your chance to ask the question that has been burning a hole in your development mind. Learn from the speakers at Lasso Summit 2001 in this open forum. Peter Bethke, Kirk Bowman, Douglas Burchard, Michael Collins, Johan S&ouml;lve, and Jim Van Heule will take your brain teasers head-on and deliver wisdom that could only come from the Lasso Wizards! 

[/if]